@media (min-width: 992px) {
  #plan-swiper .swiper-pagination {
    display: none; } }
#plan-swiper .swiper-slide > .panel {
  width: 100%;
  min-width: 0; }
#plan-swiper .zmdi {
  font-size: 1.4em; }
#plan-swiper .panel-round {
  border-radius: 10px; }
#plan-swiper em {
  font-style: normal !important;
  font-size: 1.2em; }
#plan-swiper small {
  font-size: 12px;
  line-height: 1.4; }
#plan-swiper .plan-monthly-unit {
  font-size: 60%; }
#plan-swiper em {
  font-style: normal; }
#plan-swiper .plan-item-practice-lesson {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
#plan-swiper .plan-table-image {
  height: 30px;
  margin: 8px 0; }
#plan-swiper .panel-heading {
  border-radius: 10px 10px 0 0;
  padding: 20px 15px; }
  #plan-swiper .panel-heading .panel-heading-inner {
    text-align: center; }
    #plan-swiper .panel-heading .panel-heading-inner em {
      display: block;
      font-style: normal;
      font-weight: bold; }
    #plan-swiper .panel-heading .panel-heading-inner > small {
      display: block;
      font-size: 14px;
      font-weight: normal;
      margin-top: 4px; }
  #plan-swiper .panel-heading.mh {
    display: flex;
    align-items: center;
    justify-content: center; }
#plan-swiper .plan-monthly {
  font-size: 20px; }
  #plan-swiper .plan-monthly em {
    font-size: 150%;
    text-decoration: none;
    font-style: normal; }
  #plan-swiper .plan-monthly small {
    color: #546E7A;
    font-size: 17px;
    display: block; }
#plan-swiper .plan-time em {
  font-style: normal;
  font-size: 150%; }
#plan-swiper .panel-default .panel-heading {
  background-color: #607D8B;
  color: #fff; }
#plan-swiper .panel-body .mh {
  display: flex;
  align-items: center;
  justify-content: center; }

.plan-modal-image {
  width: 100%;
  border-radius: 8px; }

.plan-home-training-link {
  color: #2196F3;
  white-space: normal;
  word-wrap: break-word; }
  .plan-home-training-link small {
    font-size: 17px; }
  .plan-home-training-link:hover {
    color: #0c7cd5; }

.plan-item-breakdown {
  background-color: #f5f5f5;
  border-radius: 6px;
  padding: 6px;
  margin-top: 8px;
  text-align: center; }

.plan-item-breakdown-plus {
  color: #999;
  font-size: 12px;
  padding: 2px 0; }

.plan-item-breakdown-item {
  padding: 3px 0;
  font-size: 10px;
  color: #333; }
  .plan-item-breakdown-item small {
    display: inline;
    color: #555;
    font-size: 9px; }
  .plan-item-breakdown-item span {
    font-weight: bold;
    margin-left: 4px; }
